<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'moodle', language 'en_us', version '3.7'.
 *
 * @package     moodle
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['addedtogroupnotenrolled'] = 'Not added to group "{$a}", because not enrolled in course';
$string['adminhelpthemes'] = 'Choose how the site looks (colors, fonts etc)';
$string['advancedfilter'] = 'Advanced filter';
$string['cancelled'] = 'Canceled';
$string['databaseupgradelocal'] = 'Local database customizations version is now {$a}';
$string['deletecheckfull'] = 'Are you absolutely sure you want to completely delete the user {$a}, including their enrollments, activity and other user data?';
$string['enrolmentmethods'] = 'Enrollment methods';
$string['existingstudents'] = 'Enrolled students';
$string['extendenrol'] = 'Extend enrollment';
$string['format_help'] = 'The course format determines the layout of the course page.

* Single activity format - For displaying a single activity or resource (such as a Quiz or SCORM package) on the course page
* Social format - A forum is displayed on the course page
* Topics format - The course page is organized into topic sections
* Weekly format - The course page is organized into weekly sections, with the first week starting on the course start date';
$string['frontpagedescription'] = 'Front page description';
$string['frontpageenrolledcourselist'] = 'Enrolled courses';
$string['gpllicense'] = 'GPL license';
$string['groupextendenrol'] = 'Extend enrollment for all';
$string['license'] = 'License';
$string['licenses'] = 'Licenses';
$string['normalfilter'] = 'Normal filter';
$string['nostudentsyet'] = 'No students enrolled in this course yet';
$string['notenrolled'] = '{$a} is not enrolled in this course.';
$string['notenrolledprofile'] = 'This profile is not available because this user is not enrolled in this course.';
$string['paymentinstant'] = 'Use the button below to pay and be enrolled within minutes!';
$string['paymentthanks'] = 'Thank you for your payment! You are now enrolled in your course:<br />"{$a}"';
$string['profilenotshown'] = 'This profile description will not be shown until this person is enrolled in at least one course.';
$string['statsreport13'] = 'Most participatory courses (enrollments)';
$string['toomanytoshow'] = 'There are too many users to show';
$string['unusedaccounts'] = 'Accounts unused for more than {$a} days are automatically unenrolled';
$string['updatemymoodleoff'] = 'Stop customizing this page
';
$string['updatemymoodleon'] = 'Customize this page';
$string['updatinga'] = 'Updating {$a}';
$string['youneedtoenrol'] = 'To perform that action you need to enroll in this course.';
